Wordpress - WooCommerce - требования к серверу

Материал из Wiki - Iphoster - the best ever hosting and support. 2005 - 2023
Перейти к:навигация, поиск

Wordpress - WooCommerce - требования к серверу

https://woo.com/document/server-requirements/

На 2023 год - это

php 7.4 - php 8.1
MySQL версии 5.6 или выше ИЛИ MariaDB версии 10.1 или выше
memory_limit 256M или выше
php-curl
php-soap 
php-mbstring
Индекс цитирования